MariaDB - work with Themler ?

technic.direct
20 Posts
technic.direct posted this 2 weeks ago

Have a big problem. My Hosting Provider update PLESK and now there is installed a MariaDB. I have no chance to change this, because than I have to change my provider I have now for more than 20 years :((

I found out, that I can't create or edit templates for Joomla now. If insert e.g. a modle position:

Error message comes up

* snip
Unknown named parameter $title
snip *

This effect comes up after e.g. insert and activte a new or changed modul position, if you deactivte than the 'new' position, it works, but only with the stock template installed after you upload (install) the blank joomla template from themler.com

E.g. if you have an 'old' installation, created a template before, the template works, but whenever you want to make a change .... crash with the errormessage see above :(( same effect if get a template from the themler site, import or upload.

Please HELP!

Have a big problem. My Hosting Provider update PLESK and now there is installed a MariaDB. I have no chance to change this, because than I have to change my provider I have now for more than 20 years :(( I found out, that I can't create or edit templates for Joomla now. If insert e.g. a modle position: Error message comes up *** snip *** Unknown named parameter $title *** snip *** This effect comes up after e.g. insert and activte a new or changed modul position, if you deactivte than the 'new' position, it works, but only with the stock template installed after you upload (install) the blank joomla template from themler.com E.g. if you have an 'old' installation, created a template before, the template works, but whenever you want to make a change .... crash with the errormessage see above :(( same effect if get a template from the themler site, import or upload. Please HELP!

Last edited 2 weeks ago by technic.direct

Vote to pay developers attention to this features or issue.
5 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 2 weeks ago

Hello,

What Themler version do you use now?
What Joomla version do you have?

Gina
Themler Support

Hello, What Themler version do you use now? What Joomla version do you have? Gina Themler Support
technic.direct
20 Posts
technic.direct posted this 2 weeks ago

Brand new website on my project server
Joomla 3.10.2
Themler latest (new install)
PHP 7.4.24
DB MariaDB 10.2

Brand new website on my project server Joomla 3.10.2 Themler latest (new install) PHP 7.4.24 DB MariaDB 10.2
Support Team
Support Team posted this 6 days ago

Could you please provide temporary access to your Joomla admin?

There are no extra plugins installed on the site, right?

Gina
Themler Support

Could you please provide temporary access to your Joomla admin? There are no extra plugins installed on the site, right? Gina Themler Support
technic.direct
20 Posts
technic.direct posted this 6 days ago

It was a new project, but I think I found out what the problem was. AcyMailing Module ... *grrrrrrrrrrr

See screenshot, this filed must be emtpy ...

Thxs for your help - will come back if new problem comes up.

Greetings from Tyrol / Austria - support technic-direct.eu

It was a new project, but I think I found out what the problem was. AcyMailing Module ... *grrrrrrrrrrr See screenshot, this filed must be emtpy ... Thxs for your help - will come back if new problem comes up. Greetings from Tyrol / Austria - support technic-direct.eu
Support Team
Support Team posted this 5 days ago

Thank you for letting us know the result.

Gina
Themler Support

Thank you for letting us know the result. Gina Themler Support
You must log in or register to leave comments